$1   PROCEDURE [dbo].[FastSell_v2_CariBilgileri]
	@lastup_date datetime
AS
BEGIN
	Select
      NEWID() [GuidNo],
      0 [TempID],
      cari_create_date [create_date],
      cari_create_user [create_user],
      cari_lastup_date [lastup_date],
      cari_lastup_user [lastup_user],
      cari_kod [kodu],
      SUBSTRING(cari_unvan1,1,100) [unvan1],
      SUBSTRING(cari_unvan2,1,100) [unvan2],
      cari_vdaire_adi [vdaire_adi],
      cari_vdaire_no [vdaire_no],
      cari_POS_ongIskOran [indirim_oran], 
	  (CASE
		WHEN cari_satis_fk = 0 THEN 1
		ELSE cari_satis_fk
	  END) as [fiyat_no],
      0 [puan],
      0 [kredi_limit],
      cari_efatura_fl [efatura],
	  cari_stok_satim_cinsi [stok_satim_cinsi],
       cari_CepTel cep_tel,
	  cari_cari_kilitli_flg cari_kilit,
	ISNULL(cari_EMail,'') as email,
    0 as SmartKartKontrol, 
    0 as SmartKartEkLimit
	From
		CARI_HESAPLAR
	WHERE
		(cari_lastup_date >= @lastup_date) 
	Order by 
		cari_create_date
END